package com.utopiaindustries.dao.ctp;

import com.utopiaindustries.model.ctp.Bundle;

import java.util.ArrayList;
import java.util.List;

public class BundleWrapper {

    private List<Bundle> bundles;

    public BundleWrapper(){
        this.bundles = new ArrayList<>();
    }


    public List<Bundle> getBundles() {
        return bundles;
    }

    public void setBundles(List<Bundle> bundles) {
        this.bundles = bundles;
    }

    @Override
    public String toString() {
        return "BundleWrapper{" +
                "bundles=" + bundles +
                '}';
    }
}
